<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="150312_DD_logo-lock-up_rectangel-blue-no-border.eps" server="ftp.dandugan.com//public_html/" local="3535423540" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_rectangle-black-border.eps" server="ftp.dandugan.com//public_html/" local="3535423540" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_rectangle-black-no-border.eps" server="ftp.dandugan.com//public_html/" local="3535423545" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_rectangle-blue-border.eps" server="ftp.dandugan.com//public_html/" local="3535423551" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_rectangle-blue.eps" server="ftp.dandugan.com//public_html/" local="3535423552" remote="3511407600" Dst="-1" />
</dwsync>